/* 
Theme Name:		 Avada Child Theme (Rex Health)
Theme URI:		 https://avada.theme-fusion.com/
Description:	 A child theme for Avada.
Author:			 Kilobyte Studios
Author URI:		 https://www.kilobytestudios.org
Template:		 Avada
Version:		 1.0.0
Text Domain:	 Avada-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

.magic-portfolio-item{

	width: 100%;
	height: 214px;

	background-size: cover;
	background-position: center;
}

.magic-portfolio-item .magic-overlay{

	/*display: none;*/
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;	

	width: 100%;
	height: 100%;

	background-color: rgba(86, 160, 211, 0.85);

	transition: 0.5s;
	transform: scaleX(0);
}

.magic-portfolio-item .magic-overlay h3{

	color: white;
	font-weight: 700;
	margin-bottom: 5px;

	text-align: center;
}

.magic-portfolio-item .magic-overlay a.magic-link{

	color: white;
	display: inline-block;

	border: 1px solid white;
	padding: 10px 25px;

	text-transform: uppercase;
	font-size: 12px;

	transition: 0.5s;
}

.magic-portfolio-item .magic-overlay a.magic-link:hover{

	background-color: white;
	color: #4a5655;
}

.magic-portfolio-item .magic-overlay.show{

	transform: scaleX(1);
}

.magic-portfolio-title > .fusion-column-wrapper{

	min-height: auto !important;
}